:root {
    --nb-search-suggestions-5-item-min-height: 48px;

    --nb-search-suggestions-5-value-color: var(--nb-text-color-primary);
    --nb-search-suggestions-5-value-font-size: var(--nb-font-size-16);
    --nb-search-suggestions-5-value-font-weight: var(--nb-font-weight-400);
    --nb-search-suggestions-5-value-line-height: 24px;
}

.nb-search-suggestions-5 {
    display: flex;
    flex-direction: column;
}

.nb-search-suggestions-5 .nb-search-suggestion-item {
    display: flex;
    align-items: center;
    gap: 10px;
    min-height: var(--nb-search-suggestions-5-item-min-height);
    cursor: pointer;
}

.nb-search-suggestions-5 .nb-search-suggestion-item-value {
    color: var(--nb-search-suggestions-5-value-color);
    font-size: var(--nb-search-suggestions-5-value-font-size);
    font-weight: var(--nb-search-suggestions-5-value-font-weight);
    line-height: var(--nb-search-suggestions-5-value-line-height);
}